<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Siti Nurlini</title>
    <style>
        table, th, td
        {
            border: 1px solid black;
            background-color: rosybrown;
            text-align: center;
            padding: 5px;
        }
    </style>
</head>
    <body>
        <h1><b><center>Daftar Nilai UAS</center></b></h1>
        <table style="width: 50%">
            <tr>
                <th rowspan="2">Nama Mahasiswa</th>
                <th colspan="3">Nilai UAS</th>
            </tr>
            <tr>
                <th>Pmg.Web</th>
                <th>Statistika</th>
                <th>Algoritma</th>
            </tr>
            <tr>
                <td>Andi</td>
                <td>80</td>
                <td>85</td>
                <td>85</td>
            </tr>
            <tr>
                <td>Budi</td>
                <td>75</td>
                <td>68</td>
                <td>84</td>
            </tr>
            <tr>
                <td>Yani</td>
                <td>70</td>
                <td>65</td>
                <td>92</td>
            </tr>
        </table>
    </body>
</html>